Package org.codehaus.groovy.classgen

# Interface Verifier.DefaultArgsAction

Enclosing class:
  `Verifier`

public static interface Verifier.DefaultArgsAction

## Method Summary

Modifier and Type
Method
Description
`void`
`call(ArgumentListExpression arguments, Parameter[] newParams, MethodNode method)`

## Method Details

### call

void call(ArgumentListExpression arguments, Parameter[] newParams, MethodNode method)